.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.rutrux{
  background: rgb(0,0,0);
background: linear-gradient(
  90deg, 
  rgba(0,0,0,1) 0%, 
  rgba(16,16,18,1) 0%, 
  rgba(44,44,51,1) 17%, 
  rgba(61,61,65,1) 49%, 
  rgba(44,44,51,1) 84%, 
  rgba(16,16,18,1) 100%, 
  rgba(0,0,0,1) 100%);
}



@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
